Answered

Era

  • 11 February 2024
  • 1 reply
  • 27 views

I have purchased the Era 300 but sonos won't let me set it up up due to an update required on the system. It says my play 5 is incompatible I think it's missed some updates as I have had it switched off for six months. I can't remove update the play five I get error 30. I have tried updating with network cable still not working I'm stuch help would be much appreciated. 

icon

Best answer by controlav 11 February 2024, 15:24

View original

1 reply

Userlevel 7
Badge +23

Are you running the “Sonos S1” app? That isn’t going to work with an Era.

Reply